Skip to main content
DELETE
Release a balance block on an infraction report

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

id
string
required

Infraction report internal ID (UUID format)

Example:

"018f8c1d-1234-7abc-9def-000000000001"

blockId
string
required

Balance block internal ID (UUID format)

Example:

"018f8c1d-1234-7abc-9def-000000000002"

Response

OK

amount
string
required
Example:

"1500.00"

id
string
required
Example:

"018f8c1d-1234-7abc-9def-000000000002"

releasedAt
string<date-time>
required
Example:

"2026-07-15T13:35:00Z"

spiBlockId
string
required
Example:

"018f8c1d-1234-7abc-9def-000000000099"

status
enum<string>
required
Available options:
PENDING,
SETTLING,
SETTLED,
RELEASED,
FAILED
Example:

"RELEASED"